  .wrapper {
  	  width: 800px;
	  overflow: hidden;
	  margin: auto;
  }
  .w-general{
	  background: none;
  }
  .w-menu{
	  background: url("/img/bg-200.png") repeat-x top;
  }

  .menubar {
    width:800px;
    margin: 0 auto 0;
  }

  .m-general {
  	height: 120px;
}

  .m-menu {
    height: 210px;
}

.bg-takeaway  {
	width:800px;
}

